@charset "UTF-8";
/* Body */
body {
	/* <length> value */
    max-width: 1920px; 
	font-family:'Montserrat', sans-serif;
	/* background-color: #f2f2f2; */
	width: 100%;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	font-style: normal;
	font-weight: 200;
	align-content: center;
}
a {
  color: inherit; /* blue colors for links too */
  text-decoration: inherit; /* no underline */
}
/* Dropdown menu */
 /* Dropdown Button */
.dropbtn {
  background-color: transparent;
  color: white;
  padding: 0px;
  font-family:'Montserrat', sans-serif;
  font-size: 14px;
  text-align: left;
  letter-spacing: 2px;
  font-weight: bold;
  transition: all 0.3s linear;
  border: none;
  text-shadow: 2px 2px 4px #000000;
}

/* The container <div> - needed to position the dropdown content */
.dropdown {
  position: relative;
  display: inline-block;
	text-shadow: 2px 2px 4px #000000;
}

/* Dropdown Content (Hidden by Default) */
.dropdown-content {
  display: none;
  position: absolute;
  /* background-color: #f1f1f1;*/
  min-width: 300px;
  /* box-shadow: 0px 8px 16px 0px rgba(0,0,0,0.2);*/
  z-index: 1;
	text-shadow: 2px 2px 4px #000000;
}

/* Links inside the dropdown */
.dropdown-content a {
  color: #FFFFFF;
  padding: 5px 8px;
  text-decoration: none;
  display: block;
	text-shadow: 2px 2px 4px #000000;
}

/* Change color of dropdown links on hover */
.dropdown-content a:hover {color: #FFFFFF; text-shadow: 2px 2px 4px #000000;}

/* Show the dropdown menu on hover */
.dropdown:hover .dropdown-content {display: block;text-shadow: 2px 2px 4px #000000;}

/* Change the background color of the dropdown button when the dropdown content is shown */
.dropdown:hover .dropbtn {color: #2C9AB7;text-shadow: 2px 2px 4px #000000;} 

/* Container */
.container {
	width: 90%;
	margin: 0 auto;
}
/* Navigation */

.logo {
	color: #fff;
	width: auto;
}
.logotexto {
	color: #fff;
	font-weight: 800;
	letter-spacing: 4px;
}


.hero_header {
	color: #FFFFFF;
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	letter-spacing: 4px;
}.hero_header_texto{
	color: #8f8f8f;
	text-align: center;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
/* Hero Section */
.hero {
	background-color: #B8B8B8;
	padding-top: 20px;
	padding-bottom: 10px;
}
.light {
	font-weight: bold;
	color: #717070;
}
.tagline {
	text-align: center;
	color: #FFFFFF;
	margin-top: 4px;
	font-weight: lighter;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.tagline_wtitulo {
	text-align: center;
	color: #717070;
	margin-top: 40px;
    font-size: 30px;
	font-weight: bolder;
	text-transform: uppercase;
	letter-spacing: 1px;
}
.tagline_wtitulo_2 {
	text-align: center;
	color: #717070;
	margin-top: 60px;
    font-size: 30px;
	font-weight: normal;
	text-transform: uppercase;
	letter-spacing: 1px;
}
/* About Section */
.text_column_Centro{
	width: 60%;
	margin: 0 auto;
	text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	align-content: center;
	color: #8f8f8f;
}
.col-sm-4 h4 {
    display:flex;
    align-items: center;
	padding-left: 150px;
	padding-right: 150px;
}
.linha_horizontal{
    /* display: inline-block;*/
    width: 100%;
	align-content: center;
	padding-left: 150px;
	padding-right: 150px;
	color: #8f8f8f;
}
.text_column_Centro_mail{
	/* width: 100%;*/
	text-align: center;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	/* float: Left;*/
	align-content: center;
	padding-top: 40px;
	padding-left: 150px;
	padding-right: 150px;
	padding-bottom: 30px;
	color: #8f8f8f;
}
.text_column {
	width: 40%;
	text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	float: right;
	padding-left: 15px;
	padding-right: 50px;
	color: #A3A3A3;
}
.text_colum_works {
	width: auto;
	/* text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	float: right;*/
	padding-left: auto;
	padding-right: auto;
	color: #A3A3A3;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.centerpressure {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 65%;
}
.imagem_emi {
	width: 100%;
	/* text-align: justify; */
	/* font-weight: lighter; */
	/*line-height: 40px;
	float: left;
	/*margin-left: auto;*/
	padding: 0;
	color: #A3A3A3;
}
.about {
	padding-left: 20px;
	padding-right: 20px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
	height: auto;
}
.about_works {
	width: 100%;
	padding-left: 0px;
	padding-right: 0px;
	padding-top: 35px;
	display: inline-block;
	background-color: #FFFFFF;
	margin-top: 0px;
	height: auto;
}
/* Stats Gallery */
.stats {
	color: #717070;
	margin-bottom: 5px;
}
.gallery {
	clear: both;
	display: inline-block;
	width: 100%;
	background-color: #FFFFFF;
	/* [disabled]min-width: 400px;
*/
	padding-bottom: 35px;
	padding-top: 0px;
	margin-top: -5px;
	margin-bottom: 0px;
}
.thumbnail {
	width: 25%;
	text-align: center;
	float: left;
	margin-top: 35px;
}
.gallery .thumbnail h4 {
    margin: 5px;
	color: #52BAD5;
}
.gallery .thumbnail p {
	margin:0;
	color: #A3A3A3;
}
/* Parallax Section */
.banner {
	background-color: #2D9AB7;
	background-image: url(../images/parallax.png);
	height: 400px;
	background-attachment: fixed;
	background-size: cover;
	background-repeat: no-repeat;
}
.parallax {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	padding-top: 110px;
	letter-spacing: 2px;
	margin-top: 0px;
}
.parallax_description {
	color: #FFFFFF;
	text-align: right;
	padding-right: 100px;
	width: 30%;
	float: right;
	font-weight: lighter;
	line-height: 23px;
margin: 0;
}
/* More info */
footer {
	background-color: #FFFFFF;
}
.footer_column {
	width: 50%;
	text-align: center;
	padding-top: 30px;
	float: left;
}
footer .footer_column h3 {
	color: #B8B8B8;
	text-align: center;
}
footer .footer_column p {
	color: #717070;
	background-color: #FFFFFF;
}
.cards {
	width: 100%;
	height: auto;
	max-width: 400px;
	max-height: 200px;
}
footer .footer_column p {
	padding-left: 30px;
	padding-right: 30px;
	text-align: justify;
	line-height: 25px;
	font-weight: lighter;
	margin-left: 20px;
	margin-right: 20px;
}
.button {
	width: 200px;
	margin-top: 40px;
	padding: 20px 10px;
	text-align: center;
	vertical-align: middle;
	border-radius: 0px;
	text-transform: uppercase;
	font-weight: bold;
	letter-spacing: 2px;
	border: 3px solid #FFFFFF;
	color: #FFFFFF;
	transition: all 0.3s linear;
}
.button:hover {
	background-color: #FEFEFE;
	color: #C4C4C4;
	cursor: pointer;
}
.copyright {
	text-align: center;
padding: 40px 0px;
	/* background-color: #717070; */
	background-color: #FFFFFF;
	/* color: #FFFFFF; */
	color: #717070;
	text-transform: uppercase;
	font-weight: lighter;
	letter-spacing: 2px;
	/* border-top-width: 2px; */
}
.footer_banner {
	background-color: #B8B8B8;
	padding-top: 60px;
	padding-bottom: 60PX;
	margin-bottom: 0px;
	background-image: url(../images/pattern.png);
	background-repeat: repeat;
}
footer {
	display: inline-block;
}
.hidden {
	display: none;
}

/* Mobile */
@media (max-width: 320px) {
/* Links inside the dropdown */
.dropdown-content a {
  color: #FFFFFF;
  padding: 0px 50px;
  text-decoration: none;
  display: inline-flex;
}

.container header nav {
margin: 0;
	width: 100%;
	float: none;
	display: none;
}
.hero_header_texto{
	color: #8f8f8f;
	text-align: center;
	margin-top: 50px;
	margin-right: 0px;
	margin-bottom: 20px;
	margin-left: 0px;
	text-transform: uppercase;
	letter-spacing: 4px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width:100%;
}
nav {
	float: left;
	width: auto;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	}
header nav ul {
	padding: 0px;
	float: left;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: auto;
	font-size: 5px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 100px;
}
.dropbtn {
  background-color: transparent;
  color: white;
  padding: 0px;
  font-family:'Montserrat', sans-serif;
  font-size: 5px;
  text-align: left;
  letter-spacing: 2px;
  font-weight: bold;
  transition: all 0.3s linear;
  border: none;
}		
.text_column_Centro{
	width: 100%;
	text-align: left;
	font-weight: lighter;
	font-size: 12px;
	line-height: 20px;
	/* float: Left;*/
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	color: #A3A3A3;
    margin-bottom: 30px;

}
.col-sm-4 h4 {
    display:flex;
    align-items: center;
	padding-left: 0px;
	padding-right: 0px;
}	
.linha_horizontal{
    /* display: inline-block;*/
    width: 100%;
	text-align: center;
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	color: #A3A3A3;
}	
.text_column_Centro_mail{
	width: 100%;
	text-align: center;
	font-weight: lighter;
	font-size: 12px;
	line-height: 20px;
	/* float: Left; */
	align-content: center;
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
	color: #A3A3A3;
    margin-bottom: 30px;

}
.text_colum_works {
	width: auto;
	/* text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	float: right;*/
	padding-left: auto;
	padding-right: auto;
	color: #A3A3A3;
	display: block;
    margin-left: auto;
    margin-right: auto;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 100%;
}
.text_column {
	width: auto;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 20px;
    line-height: 30px;
}
.imagem_emi {
	width: 100%;
    align-content: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
} 
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 90%;
	margin-top: 25px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 12px;
	float: none;
	text-align: center;
}
.banner {
	background-color: #2D9AB7;
	background-image: none;
}
.tagline {
	line-height: 22px;
}
.hero_header {
	width: auto;
	font-size: 17px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 22px;
	text-align: center;
}
}

/* Small Tablets */
@media (min-width: 321px)and (max-width: 767px) {
/* 	
.logo {
	width: auto;
	text-align: left;
	border: 1px;
	float: left;
	margin-top: 15px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 25px;
	color: #FFFFFF;
}
.logotexto {
	width: auto;
	text-align: left;
	border: 1px;
	float: left;
	margin-top: 55px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	color: #FFFFFF;
}
.container header nav {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	float: none;
	overflow: auto;
	display: inline-block;
	/* background: #52bad5; */
} */


.text_column_Centro{
	width: auto;
	text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	/*float: Left;*/
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	color: #A3A3A3;
}
.col-sm-4 h4 {
    display:flex;
    align-items: center;
	padding-left: 0px;
	padding-right: 0px;
}	
.linha_horizontal{
    /* display: inline-block;*/
    width: 100%;
	text-align: center;
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	color: #A3A3A3;
}
.text_column_Centro_mail{
	width: auto;
	text-align: center;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	/*float: Left;*/
	align-content: center;
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	color: #A3A3A3;
}		
/* nav {
	float: left;
	width: auto;
	text-align: left;
	margin-top: 10px;
	margin-right: 0px;
	}
header nav ul {
	padding: 0px;
	float: left;
}
nav ul li {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 10px;
	width: auto;
	font-size: 10px;
	text-align: left;
	padding-top: 8px;
	padding-bottom: 100px;
} */
.dropbtn {
  background-color: transparent;
  color: white;
  padding: 0px;
  font-family:'Montserrat', sans-serif;
  font-size: 10px;
  text-align: left;
  letter-spacing: 2px;
  font-weight: bold;
  transition: all 0.3s linear;
  border: none;
}
.hero_header {
	width: auto;
	font-size: 15px;
	padding-left: 0px;
	padding-right: 0px;
	line-height: 22px;
	text-align: center;
}
.text_column {
	width: 100%;
	text-align: left;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	font-size: 20px;
    line-height: 40px;
	
} 

.imagem_emi {
	width: 100%;
    align-content: center;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 80%;
}
.thumbnail {
	width: 100%;
}
.footer_column {
	width: 100%;
	margin-top: 0px;
}
.parallax {
	text-align: center;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 40%;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	width: 100%;
	font-size: 18px;
}
.parallax_description {
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	margin-top: 30%;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	float: none;
	width: 100%;
	text-align: center;
}
.thumbnail {
	width: 50%;
}
.parallax {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
	padding-top: 20%;
}
.parallax_description {
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	width: 100%;
	padding-top: 30px;
}
.banner {
	padding-left: 20px;
	padding-right: 20px;
}
.footer_column {
	width: 100%;
}
}

/* Small Desktops */
@media (min-width: 768px) and (max-width: 1096px) {
.text_column {
	width: 100%;
}
.thumbnail {
	width: 50%;
}
.text_column {
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.text_column_Centro{
	width: auto;
	text-align: left;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	/* float: Left; */
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	color: #A3A3A3;
}
.col-sm-4 h4 {
    display:flex;
    align-items: center;
	padding-left: 0px;
	padding-right: 0px;
}	
.linha_horizontal{
    /* display: inline-block;*/
    width: 100%;
	text-align: center;
	align-content: center;
	padding-left: 0px;
	padding-right: 0px;
	color: #A3A3A3;
}
.text_column_Centro_mail{
	width: auto;
	text-align: center;
	font-weight: lighter;
	font-size: 20px;
	line-height: 40px;
	/* float: Left; */
	align-content: center;
	padding-top: 40px;
	padding-left: 0px;
	padding-right: 0px;
	margin-bottom: 30px;
	color: #A3A3A3;
}	
.center {
  display: block;
  margin-left: auto;
  margin-right: auto;
  width: 50%;
}
.banner {
	margin-top: 0px;
	padding-top: 0px;
}

.imagem_emi {
	width: 100%;
    /*float:left;*/
    padding: 0;
}
}

/* button */
.scrollup {
	width: 40px;
    height: 40px;
    position: fixed;
    bottom: 50px;
    right: 0px;
    z-index: 3;
    opacity: 0;
    border: navajowhite;
    border-radius: 5px;
    background: #ffffff;
    transition: .4s linear;
    cursor: pointer;
}

.scrollup.active{
    opacity: 0.5;
    right: 20px;
}

.scrollup img{
    max-width: 100%;
}


<!-- btn up -->
<button class="scrollup">
    <image src="images/circle-up-greey.svg" alt="icon upp"/>
</button>










    
    
    
    

